---
title: llarp::net::IPRangeMap::CompareEntry

---

# llarp::net::IPRangeMap::CompareEntry





## Public Functions

|                | Name           |
| -------------- | -------------- |
| bool | **[operator()](Classes/structllarp_1_1net_1_1IPRangeMap_1_1CompareEntry.md#function-operator())**(const Entry_t & left, const Entry_t & right) const |

## Public Functions Documentation

### function operator()

```cpp
inline bool operator()(
    const Entry_t & left,
    const Entry_t & right
) const
```


-------------------------------

Updated on 2023-01-27 at 23:09:26 +0000